aboutsummaryrefslogtreecommitdiffhomepage
path: root/third_party/ijar/test/ijar_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'third_party/ijar/test/ijar_test.sh')
-rwxr-xr-xthird_party/ijar/test/ijar_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/third_party/ijar/test/ijar_test.sh b/third_party/ijar/test/ijar_test.sh
index 0b9a92fb2d..5279f15f84 100755
--- a/third_party/ijar/test/ijar_test.sh
+++ b/third_party/ijar/test/ijar_test.sh
@@ -41,7 +41,7 @@ shift
source ${DIR}/testenv.sh || { echo "testenv.sh not found!" >&2; exit 1; }
function cleanup() {
- rm -fr "$TEST_TMPDIR"/*
+ rm -fr "${TEST_TMPDIR:-sentinel}"/*
}
trap cleanup EXIT